@charset "UTF-8";
/* CSS Document */
/*
Welcome to Colville, Art Gallery of Ontario
July 2014
Created by Andrea Kreuger
*/


/*WEB FONTS REFERENCE -------------------------------

Fenwick - wordmark only
font-family: "fenwick",sans-serif;

Knockout
font-family: 'Knockout 32 A', 'Knockout 32 B'; font-weight: 400; font-style: normal;
font-family: 'Knockout 33 A', 'Knockout 33 B'; font-weight: 400; font-style: normal;
font-family: 'Knockout 49 A', 'Knockout 49 B'; font-weight: 400; font-style: normal;
font-family: 'Knockout 51 A', 'Knockout 51 B'; font-weight: 400; font-style: normal;
font-family: 'Knockout 52 A', 'Knockout 52 B'; font-weight: 400; font-style: normal;

Archer
font-family: 'Archer SSm A', 'Archer SSm B'; font-weight: 700; font-style: italic;

*/


/*COLOURS -------------------------------
Header blue: #96b4e5;
Footer dark grey: #5b5b5b;

Theme colours:
Everyday Colville / Intro: #96b4e5;
Mustard - Soldier's Story: #caba84;
Green - Homecoming: #78998e;
Turquoise - Animals: #8aacb3;
Brick - Inherent Danger: #b98154;
Grey - Love and Loss: #c5c3cb;

*/

 
/* ICONS ------------------------------- */
@font-face {
  font-family: "fontastic-icons";
  src:url(#);
  src:url(#) format("embedded-opentype"),
    url("/assets/themes/colville/webfonts/fontastic-icons.woff") format("woff"),
    url("/assets/themes/colville/webfonts/fontastic-icons.ttf") format("truetype"),
    url("/assets/themes/colville/webfonts/fontastic-icons.svg") format("svg");
  font-weight: normal;
  font-style: normal;

}



/* RESET ------------------------------- */
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
}
article, aside, figure, footer, header, hgroup, nav, section {
	display: block;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }



/* BASE ------------------------------- */

html {
	background-color:#c5c3cb;
	color:#000;
	font-size: 62.5%;
	-webkit-overflow-scrolling: touch;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;	
}

body {
	width: 100%;
	background-color:#c5c3cb;
	text-align:center;
}

html#homepage {
	background: url("/assets/themes/colville/images/PEI-page-bg.jpg") no-repeat center center fixed;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

a {
	color:#5b79a9;
	text-decoration:none;	
	outline: none; 
}

a:hover {
	color:#000;
	text-decoration:none;	
}

a.external:after {
	font-family: "fontastic-icons";
	content:"h"; /* external link */
	font-size:.8em;
	padding-left:4px;
	padding-right:4px;
	vertical-align:bottom;
	
}


h1,h2,h3,h4,h5 {
	font-weight:normal;	
}

.nowrap {
	white-space:nowrap;	
}


/* LAYOUT 320 ------------------------------- */

div#page {
	background-color:#fff;
	width:100%;
	min-width:300px;
	max-width:960px;
	text-align:left;
	margin:0 auto 2em auto;
	overflow:hidden;
	position:relative;
	font-family: 'Knockout 32 A', 'Knockout 32 B'; font-weight: 400; font-style: normal;
	font-size:1.6em;
	line-height:1.71em; /* 26px */
	
}

div#page > header {
	display:block;
	background-color:#96b4e5;
	color:#fff;	
	padding: 18px 0;
	
}

html#homepage body,
html#homepage div#page {
	background-color:transparent;
}

div#page > header h1 {
	font-family: "fenwick",sans-serif;
	font-size:28px;
	line-height:1em;
	text-transform:uppercase;
	padding: 0 6.66%; /* 20px / 300 */
	white-space:nowrap;
}

div#page > header h1 a {
	color:#fff;
}



/* TOP NAV --- */

nav#topnav {
	display:block;
	clear:both;
	float:none;
	margin-top:1em;
	/*margin-bottom:1em;*/
	position:relative;
	
	
}

nav#topnav ul {
	list-style:none;
	
	display:none;	
}

nav#topnav ul li a,
a#pull {
	display:block;
	color:#fff;	
	font-family: 'Knockout 52 A', 'Knockout 52 B'; font-weight: normal; font-style: normal;
	font-size:1em; /* 16px */
	line-height:2.4em;
	text-transform:uppercase;
	padding: 0 6.66%; /* 20px / 300 */
	white-space:nowrap;
}

nav#topnav ul li a:hover {
	color:#000;	
	background-color:#7c99c9;
}

nav#topnav ul li.current a,
nav#topnav ul li.currentPath > a:after {
	color:#000;	
}

nav#topnav ul li#item2 > a:after,
a#pull:after {
	font-family: "fontastic-icons";
	text-transform:none;
	content:"c"; /* pull down arrow */
	padding-left:10px;
	vertical-align:middle;
}


nav#topnav ul li#item8 {
	display:none; /* hide extra Book Tickets button on mobile to save room */	
}

nav#topnav ul.subMenu li a {
	text-transform:none;
	padding: 0 13.33%; /* 40px / 300 */
	font-size:14px;
}


nav#topnav ul.subMenu {
	display:none;
	padding-bottom:1em;
}

a#pull {
	display:inline-block;
	background: rgba(0, 0, 0, .10);	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	padding: 0 5%; /* 20px / 300 */
	margin-left:6.66%;
	font-size:.8em; 
	
}

a#pull.open {
	margin-top:1em;	
}

a#pull.open:after {
	content:"i";
}

div#page > header > hr {
	display:none;	
}


/* THEME PAGE ------------------------------- */

div#page section {
	padding:30px 2.94%;
}

div#page h2#page-title {
	font-family: 'Archer SSm A', 'Archer SSm B'; font-weight: 700; font-style: italic;
	font-size:36px;
	line-height:40px;
}

div#page h3 {
	font-family: 'Knockout 49 A', 'Knockout 49 B'; font-weight: 400; font-style: normal;
	font-size:2em;
	line-height:1.1em;
	margin-top:2em;
	/*margin-bottom:1em;*/
}

h2+h3 {
	margin-top:2em;	
}

div#page nav#tertiarynav {
	margin-top:1em;
	margin-bottom:1em;	
}


div#page nav#tertiarynav a {
	display:inline;
	font-family: 'Knockout 52 A', 'Knockout 52 B'; font-weight: 400; font-style: normal;
	color:#000;
	text-transform:uppercase;
}

div#page nav#tertiarynav a:after {
	content:"/";
	padding:0 3%;
	
}

div#page nav#tertiarynav a:last-child:after {
	content:"";	
	padding:0;
}

/* THEME ICONS */

/* Everyday Colville*/
body.everyday-colville div#page section div.left-col {
	padding-bottom:40px;
	background:url(/assets/themes/colville/images/icons/icon-binoculars.png) 0 100% no-repeat;
}
/* War Artist */
body.war-artist div#page section div.left-col {
	padding-bottom:60px;
	background:url(/assets/themes/colville/images/icons/icon-plane.png) 0 100% no-repeat;
}

/* Home from Away */
body.homecoming div#page section div.left-col {
	padding-bottom:60px;
	background:url(/assets/themes/colville/images/icons/icon-tree.png) 0 100% no-repeat;
}

/* Animals */
body.animals div#page section div.left-col {
	padding-bottom:50px;
	background:url(/assets/themes/colville/images/icons/icon-dog.png) 0 100% no-repeat;
}

/* Inherent Danger */
body.inherent-danger div#page section div.left-col {
	padding-bottom:60px;
	background:url(/assets/themes/colville/images/icons/icon-gun.png) 0 100% no-repeat;
}

/* Love and Loss */
body.love-loss div#page section div.left-col {
	padding-bottom:50px;
	background:url(/assets/themes/colville/images/icons/icon-heart.png) 0 100% no-repeat;
}



div#page section div.right-col {
	margin-top:3em;	
}


div#page section blockquote {
	font-family: 'Archer SSm A', 'Archer SSm B'; font-weight: 700; font-style: italic;
	font-size:1.12em;/*18px*/	
	line-height:1.5em;
	margin-top:1em;
}

div#page section#sectionIntro blockquote {
	margin-top:0;
}

div#page section blockquote cite {
	font-size:.658em; /* 12px */
	font-family: 'Knockout 52 A', 'Knockout 52 B'; font-weight: 400; font-style: normal;
	text-transform:uppercase;
	display:block;
}





/* EXPAND / COLLAPSE IMAGE GALLERY with extended labels */

div#page section#sectionIntro {
	padding-bottom:0;
}

div#page section#sectionGallery {
	padding-top:0;
}

div#page section#sectionGallery h3.sub-title {
	display:none;	
}

ul#thumbnail-gallery {
	display:none;
}

div#detailed-content div.item {
	margin-top:2em;	
}

div#detailed-content div.item a.close {
	display:none;	
}

div#detailed-content div.item div.artwork img {
	width:100%;
	height:auto;	
}

div#detailed-content div.item div.artwork img:hover {
	opacity:0.8;
	filter: alpha(opacity=0); /* For IE8 */
	cursor:pointer;	
}

/*div#detailed-content div.item div.artwork img:hover:after {
	font-family: "fontastic-icons";
	content:"l";
	font-size:200%;
	color:#000;
}*/

div#detailed-content div.item div.artwork p {
	font-size:.75em;
	line-height:1.2em;
	color:#969696;
	margin:0;
	padding:0;
	text-align:left;
}


/* POP PAIRING */

/* Intro / Everyday Colville */
section#sectionPairing {
	background-color:#859bbd;
	color:#fff;	
}

section#sectionPairing div.copy {
	font-size:1.2em;
	line-height:1.71em; /* 26px */	
}

section#sectionPairing div.copy a {
	color:#000;	
}

/* War Artist*/
/*
body.war-artist section#sectionPairing {
	background-color:#a6955e;
}*/

/* Home from Away */
body.homecoming section#sectionPairing {
	background-color:#5a786e;
}

/* Animals */
body.animals section#sectionPairing {
	background-color:#729ba3;
}

/* Inherent Danger */
body.inherent-danger section#sectionPairing {
	background-color:#a17049;
}

/* Love and Loss */
body.love-loss section#sectionPairing {
	background-color:#7c7a84;
}

section#sectionPairing div.image img {
	width:100%;
	height:auto;	
}

section#sectionPairing  div.image p {
	font-size:.9em;
	line-height:1.2em;	
	margin-top:0;
	padding-top:0;
	color:#000;
	opacity:.7;
}

/* PADDING FOR ANCHOR LINKS - avoid them falling behind sticky title (when it was at the top) */

/*body.scrolling #sectionIntro:target:before,
body.scrolling #sectionGallery:target:before,
body.scrolling #sectionPairing:target:before,
body.scrolling #sectionVideo:target:before,
body.scrolling #item01:target:before,
body.scrolling #item02:target:before,
body.scrolling #item03:target:before,
body.scrolling #item04:target:before,
body.scrolling #item05:target:before,
body.scrolling #item06:target:before,
body.scrolling #item07:target:before,
body.scrolling #item08:target:before,
body.scrolling #item09:target:before,
body.scrolling #item10:target:before,
body.scrolling #item11:target:before,
body.scrolling #item12:target:before {
	display: block; 
  content: " ";
  position:relative;
  height:120px;
  margin-top:-50px;
}*/


/* PAGING BETWEEN THEME PAGES */

div.paging {
	overflow:hidden;
	float:none;
	clear:both;
	padding:2em 5.2% 4em 5.2%;  
	font-family: 'Knockout 52 A', 'Knockout 52 B'; font-weight: 400; font-style: normal;
	line-height:1em;
	text-transform:uppercase;
}

div.paging a.next {
	width:auto;
	max-width:40%;
	float:right;
	text-align:right;
	color:#000;
	vertical-align:middle;
}

div.paging a.next:after {
	font-family: "fontastic-icons";
	content:"b"; /* small right arrow */
	text-transform:none;
	
}


div.paging a.prev {
	width:auto;
	max-width:40%;
	float:left;
	text-align:left;
	color:#000;
	vertical-align:middle;
	
}

div.paging a.prev:before {
	font-family: "fontastic-icons";
	content:"a"; /* small left arrow */
	text-transform:none;
	
}

/* FIXED FOOTER */

#stickybar {
	position:fixed;
	right:0; /*horizontally center bar in window*/
	left:0; /*horizontally center bar in window*/
	visibility:hidden;
	z-index: 10000;
	width:auto; /*set width of bar to width of entire window*/
	background: #595959; /* for IE8 */
	background: rgba(91, 91, 91, .95);
	color:#fff;
	font-family: 'Knockout 32 A', 'Knockout 32 B'; font-weight: 400; font-style: normal;
	font-size:1.2em;
	line-height:1.66em;
	text-align:center;
}

#stickybar a {
	color:#000;	
}

#stickybar a:hover {
	color:#fff;
}

#stickybar a#toggle {
	display:block;
	float:right;
	margin-right:2%;
	margin-left:2%;
	padding-top:8px;
	
	/*background: #595959; /* for IE8 */
	/*background: rgba(91, 91, 91, .9);
	position:absolute;
	top:-32px;	
	right:10%;
	
	padding:.5em;
	
-moz-border-radius-topright: 6px;
-moz-border-radius-topleft: 6px;
-webkit-border-top-right-radius: 6px;
-webkit-border-top-left-radius: 6px;
border-top-right-radius: 6px;
border-top-left-radius: 6px;*/

}

#stickybar a#toggle img {
	width:24px;
}


#stickybar div {
	width:100%;
	min-width:300px;
	max-width:960px;
	text-align:left;
	margin:0 auto;
	padding:1em 0;
	
}

#stickybar h1 a {
	display:block;
	width:60px;
	height:0;
	padding-top:39px;
	overflow:hidden;
	background:url(/assets/themes/colville/images/ago-logo-white-2x.png) no-repeat;
	background-size:60px 39px;
	margin-left:2.942%;
	margin-right:2.6%;
	/*margin-bottom:320px;*/
	float:left;
	
	
}

#stickybar h2 {
	font-family: 'Knockout 51 A', 'Knockout 51 B'; font-weight: 400; font-style: normal;
	font-size:1.1em;
	line-height:1.2em;
	padding-top:5px;
}

#stickybar h2 em {
	display:none;
}

#stickybar h2 strong {
	font-weight:normal;	
}

#stickybar h2 span {
	white-space:nowrap;	
	clear:right;
	
}

#stickybar h2 a {
	font-size:1.1em;
	text-transform:uppercase;
	white-space:nowrap;
	clear:left;
	/*margin-left:40px;	*/
}

#stickybar h2 a.member {
	display:none;
}

#stickybar p.description {
	display:block;
	padding-top:4px;
	margin-left:2.942%;
	margin-right:2.6%;
}

#stickybar a.supporters {
	font-family: 'Knockout 51 A', 'Knockout 51 B'; font-weight: 400; font-style: normal;
	text-transform:uppercase;
}

/* Artist page / Basic content page*/

section#content div.image img {
	width:100%;
	height:auto;	
}

section#content div.image p {
	font-size:.75em;
	line-height:1em;
	color:#969696;
	margin:0;
	padding:0;
	text-align:right;	
}

div#featured-image {
	margin-top:2em;
	margin-bottom:2em;
}

/* Strip padding off of certain nested section tags */
section#content section#sectionGallery,
section#content section#sectionVideo,
section#content section#sectionCatalogue {    
padding-left: 0;
padding-right:0;
}




/* Catalogue page */


div#page section#sectionCatalogue h3 {
	margin-top:0;
}

a.button {
	display:inline-block;
	background-color:#969696;
	color:#fff;
	text-transform:uppercase;
	line-height:1em;
	
	padding:9px 18px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
}

a.button:after {
	font-family: "fontastic-icons";
	content:"f"; /* small right arrow */
	text-transform:none;
	font-size:.8em;
	line-height:1em;
	padding-left:2px;
}

a.button:hover {
	background-color:#000;	
}


/* CONTEMPORARY RESPONSES */

.responses {
	overflow:hidden;
	margin-top:2em;	
}

div#page .responses h3 {
	margin-top:1em;
}



section#social-feeds {
	background-color:#ececec;	
	margin-top:2em;

	 
}

div#page section#social-feeds h4 {
	font-family: 'Knockout 49 A', 'Knockout 49 B'; font-weight: 400; font-style: normal;
	font-size:1.4em;
	margin-bottom:.8em;
}

ul#social-tabs {
	overflow:hidden;
	padding-bottom:1em;
	
	display:none;
}
/*
ul#social-tabs li {
	display:inline-block;
	margin-right:2%;
	
}

ul#social-tabs li a {
	display:block;
	background-color:#b5b5b5;
	color:#000;
	text-transform:uppercase;
	font-size:.8em;
	padding:auto 10px;
}

ul#social-tabs li a:hover {
	background-color:#1e1e1e;
	color:#fff;
}

ul#social-tabs li.active a {
	background-color:#6c6c6c;
	color:#fff;	
}

ul#social-tabs li.active a:hover {
	background-color:#6c6c6c;
	color:#fff;	
}
*/

#instagram-feed {
	margin-bottom:2em;
	display:none;
}

div#page section#social-feeds h4.instagram {
	display:none;
}

ul#instagram-photos li {
	background-color:#fff;
	
	/*-moz-box-shadow: -3px 3px 4px #969696;
	-webkit-box-shadow: -3px 3px 4px #969696;
	box-shadow: -3px 3px 4px #969696;*/
	
	padding:.75em 5%;
	margin-bottom:1em;
	
	overflow:hidden;
}

ul#instagram-photos li {
	overflow:hidden;	
}

ul#instagram-photos li p {
	/*border-top:1px solid #cccccd;	*/
	display:block;
	width:50%;
	float:left;
	overflow:hidden;
	padding-top:.5em;
	
	font-size:.8em;
	line-height:1.5em;
	color:#969696;
}

section#social-feeds h3 {
	margin-top:0;
	margin-bottom:1em;	
}

/* TWITTER */

ul#tweets-list {
	list-style:none;	
}

ul#tweets-list li {
	background-color:#fff;
	
	-moz-box-shadow: -3px 3px 4px #969696;
	-webkit-box-shadow: -3px 3px 4px #969696;
	box-shadow: -3px 3px 4px #969696;
	
	padding:.75em 5%;
	margin-bottom:1em;
	
	overflow:hidden;
}

ul#tweets-list li p.tweet {
	font-size:1.25em;	
	line-height:1.5em;
}

ul#tweets-list li p.tweet-info {
	border-top:1px solid #cccccd;	
	overflow:hidden;
	padding-top:.5em;
	
	font-size:.8em;
	line-height:1.5em;
	color:#969696;
}

ul#tweets-list li p.tweet-info a.avatar {
	float:left;
	margin-right:2.43%;
}

ul#tweets-list li p.tweet-info a.name {
	font-size:1.25em;
	color:#000;
	clear:right;
	padding-top:.5em;
}







/* HOMEPAGE SPOTLIGHT */

section#spotlight {
	/*padding-bottom:80px;
	min-height:200px;*/
		
}

div#page section#spotlight {
	padding-top:0 !important;
	padding-bottom:0 !important;	
}

a#home-spotlight {
	display:inline-block;
	padding:8px 36px 4px 60px;
	width:64%;
	background:rgba(2, 25, 40, .40) url(/assets/themes/colville/images/home-spotlight-Moonrise.jpg) 10px 12px no-repeat;
	background-size:40px;
	min-height:36px;

	color:#fff;	
	font-family: 'Knockout 33 A', 'Knockout 33 B'; font-weight: 400; font-style: normal;
	font-size:.9em;
	line-height:1.175em;
	text-transform:uppercase;
	letter-spacing:1px;
	
	
	position:fixed;
	bottom:70px;
	z-index:-1 !important;
	
	
}

/*a#home-spotlight:after {
	font-family: "fontastic-icons";
	content:"f"; 
	text-transform:none;
	
	text-transform:none;
	vertical-align:top;
	width:50px;
	position:absolute;
	margin-top:-8px;
	
}*/

a#home-spotlight span {
	white-space:nowrap;	
}

a#home-spotlight:hover {
	background:rgba(2, 25, 40, .80) url(/assets/themes/colville/images/home-spotlight-Moonrise.jpg) 10px 12px no-repeat;
	background-size:40px;
}

/* SPONSORS */

div.sponsors {
	margin-top:1em;
	padding-bottom:4em;
}

div.sponsors ul {
	list-style:none;	
}

div#page h3.label {
	font-size:1em;	
	color:#535353;
	letter-spacing:1px;
}

p.large {
	font-size:1.4em;
	margin-bottom:1.2em;	
}


a.globemail
{
  display:block;
  width: 173px;
  height:0;
  padding-top:50px;
  background: transparent url("/assets/templates/red/images/sponsors.png") 0px -900px no-repeat;
	overflow:hidden;
}



a.ocaf
{
  display:block;
  width: 167px;
  height:0;
  padding-top:50px;
  background: transparent url("/assets/templates/red/images/sponsors.png") 0px -300px no-repeat;
	overflow:hidden;
}

a.eaton
{
  display:block;
  width: 42px;
  height:0;
  padding-top:50px;
  background: transparent url("/assets/templates/red/images/sponsors.png") 0px -5150px no-repeat;
	overflow:hidden;
}

.google-maps {
    position: relative;
    padding-bottom: 90%; /* (450 ÷ 500 = 0.9 = 90%)*/
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

div.youtube-link {
	display:none;	
}

div.video iframe {
	border:0;	
}


@media print {
	
div#page > header {
  padding:0;	
}

div#page > header h1 {
padding: 0; 
}

div#page > header h1 a{
color:#000;
background-color:transparent;
}

nav#topnav,
nav#tertiarynav,
div.paging,
section#spotlight,
div.video /* would be nice to display youtube image, but requires more work */ {
  display:none;	
}

h2#page-title {
	padding-top:2em;	
}

div#page section {
	padding:0;  /* 50px / 960 */
	font-size:1em;
	line-height:1.5em;
	color:#000;
	background-image:none;
	background-color:transparent;
}

div#page a {
      font-weight: bolder;
      text-decoration: none;
   }

div#page a[href^=http]:after {
	font-family: 'Knockout 32 A', 'Knockout 32 B'; font-weight: 400; font-style: normal;
     content:" <" attr(href) "> ";
   }

div.artwork img,
div.image img {
	display:block;
	max-height:400px;
	max-width:auto;
	width:auto !important;
	height:auto !important;
	
	page-break-before: auto; /* 'always,' 'avoid,' 'left,' 'inherit,' or 'right' */
    page-break-after: auto; /* 'always,' 'avoid,' 'left,' 'inherit,' or 'right' */
    page-break-inside: avoid !important; 
}

div.youtube-link {
	display:block;	
}


#stickybar {
position:relative;
text-align:left;
color:#000;
background-color:transparent;
}

#stickybar a {
display:none;
}

#stickybar a#toggle {
display:none;

}

#stickybar div {
	width:100%;
	min-width:auto;
	max-width:auto;
	text-align:left;
	margin:0 auto;
	padding:0;
	
}

#stickybar h1 a {
	display:none;
	/*AGO logo */
}

#stickybar h2 {
	padding-top:0;
	
}

#stickybar h2 em {
	display:block;
	font-style:normal;
}

#stickybar p.description {
	width:100%;	
	margin-left:0;
	margin-right:0;
}


}

@media only screen and (min-width: 480px) {
	
div#page > header h1 {
	font-size:31px;
}

/* TOP NAV */

nav#topnav ul {
	list-style:none;
	
	display:block;
}

a#pull {
	display:none;	
}

/* ICONS ON PAGING LINKS */

div.paging {
	line-height:2em;	
}

a.prev.everyday-colville {
	padding-right:30px;
	background:url(/assets/themes/colville/images/icons/icon-binoculars-20.png) 100% 50% no-repeat;
}

a.next.war-artist {
	padding-left:30px;
	background:url(/assets/themes/colville/images/icons/icon-plane-20.png) 0 50% no-repeat;
}

a.prev.war-artist {
	padding-right:30px;
	background:url(/assets/themes/colville/images/icons/icon-plane-20.png) 100% 50% no-repeat;
}

a.next.home-from-away {
	padding-left:30px;
	background:url(/assets/themes/colville/images/icons/icon-tree-20.png) 0 50% no-repeat;
}

a.prev.home-from-away {
	padding-right:30px;
	background:url(/assets/themes/colville/images/icons/icon-tree-20.png) 100% 50% no-repeat;
	
}


a.next.animals {
	padding-left:30px;
	background:url(/assets/themes/colville/images/icons/icon-dog-20.png) 0 50% no-repeat;
}

a.prev.animals {
	padding-right:30px;
	background:url(/assets/themes/colville/images/icons/icon-dog-20.png) 100% 50% no-repeat;
	
}

a.next.inherent-danger {
	padding-left:30px;
	background:url(/assets/themes/colville/images/icons/icon-gun-20.png) 0 50% no-repeat;
}

a.prev.inherent-danger {
	padding-right:30px;
	background:url(/assets/themes/colville/images/icons/icon-gun-20.png) 100% 50% no-repeat;
	
}

a.next.life-and-love {
	padding-left:30px;
	background:url(/assets/themes/colville/images/icons/icon-heart-20.png) 0 50% no-repeat;
}

a.prev.life-and-love {
	padding-right:30px;
	background:url(/assets/themes/colville/images/icons/icon-heart-20.png) 100% 50% no-repeat;
	
}

/* FIXED FOOTER */

#stickybar h2 {
	padding-top:0;
	font-size:1.4em;	
}


#stickybar h2 span {
	margin-right:20px;
}


	
}

@media only screen and (min-width: 600px) {

div#page {
	font-size:1.4em;
	line-height:1.71em; /* 24px */
	
}


div#page > header {
	padding: 25px 0 25px 3.33%;
	overflow:visible;
}

html#homepage div#page > header {
	background-color:transparent;
}

div#page > header h1 {
	font-size:40px;
	line-height:1em;
	padding:0;
	/*padding: 0 0 0 3.33%;*/ /* 50px / 960 */
	margin:0;
	clear:none;
}

html#homepage div#page > header h1 {
	font-size:70px;	
}

nav#topnav {
	-webkit-column-count: 2; 
    -moz-column-count: 2;
    column-count: 2;
	clear:both;
}

html#homepage nav#topnav {
	margin-bottom:140px;
}


nav#topnav ul li#item8 {
	display:block; /* display Book Tickets button in top nav */	
}

/*nav#topnav li#pull:hover h3 {
	display: block;
}*/
	
nav#topnav ul li a:hover {
	background-color:transparent;
}	
	
nav#topnav ul li#item2:hover > ul.subMenu {
	display: block;
	position:absolute;
	top:20px;
	left:0;
	background-color:#96b4e5;
	
	z-index: 10005 !important; /* higher than sticky footer*/
	text-align:left;
	
	list-style:none;
	
	-moz-box-shadow: -4px 4px 4px #5f779a;
	-webkit-box-shadow: -4px 4px 4px #5f779a;
	box-shadow: -4px 4px 4px #5f779a;
	
	padding-top:.8em;
	min-width:145px;
}

nav#topnav ul.subMenu li a {
	padding: 0 14% 0 10%; /* 20px / 300 */
	
	
}

nav#topnav ul li#item2:hover > ul.subMenu a:hover {
	background-color:#7c99c9;
}


/* FIXED STICKY TITLE BAR */

div#page div.fixed {
	position:fixed;
	bottom:59px;
	left:0;
	width:100%;
	/*background-color:#96b4e5;*/
	background:#fff;
	background: rgba(255, 255, 255, .9);
	overflow:hidden;
	
	z-index:1000;
	border-top:1px solid #cccccd;
}

div#page div.fixed div {
	width:100%;
	min-width:300px;
	max-width:960px;
	text-align:left;
	margin:0 auto;
	padding:1em 0 .5em 0;
	overflow:hidden;
}

div#page div.fixed h2#page-title {
	float:left;	
	max-width:20%;
	margin-right:4.1%;
	margin-left:2.6%;
	
	font-size:1.1em;
	line-height:1em;
	padding-top:0 !important;
	
}


/* Everyday Colville */
body.everyday-colville div#page div.fixed {
	
}

body.everyday-colville div#page div.fixed h2#page-title {
	padding-left:40px;
	background:url(/assets/themes/colville/images/icons/icon-binoculars-30.png) 0 50% no-repeat;
	
	
}

/* War Artist */
body.war-artist div#page div.fixed {
	/*background-color:#caba84;*/
}

body.war-artist div#page div.fixed h2#page-title {
	padding-left:40px;
	background:url(/assets/themes/colville/images/icons/icon-plane-30.png) 0 50% no-repeat;
	
}

/* Home from Away */
body.homecoming div#page div.fixed {
	/*background-color:#78998e;*/
}

body.homecoming div#page div.fixed h2#page-title {
	padding-left:40px;
	background:url(/assets/themes/colville/images/icons/icon-tree-30.png) 0 50% no-repeat;
	min-height:30px;
}

/* Animals */
body.animals div#page div.fixed {
	/*background-color:#8aacb3;*/
}

body.animals div#page div.fixed h2#page-title {
	padding-left:40px;
	background:url(/assets/themes/colville/images/icons/icon-dog-30.png) 0 50% no-repeat;
	min-height:30px;
}

/* Inherent Danger */
body.inherent-danger div#page div.fixed {
	
}

body.inherent-danger div#page div.fixed h2#page-title {
	padding-left:40px;
	background:url(/assets/themes/colville/images/icons/icon-gun-30.png) 0 50% no-repeat;
	
}

/* Love and Loss */
body.love-loss div#page div.fixed {
	/*background-color:#95939b;*/
}

body.love-loss div#page div.fixed h2#page-title {
	padding-left:40px;
	background:url(/assets/themes/colville/images/icons/icon-heart-30.png) 0 50% no-repeat;
	min-height:30px;
}

/*div#page div.fixed h2#page-title {
	font-size:20px;
	line-height:30px;
	padding-top:0 !important;
	
}*/

div#page div.fixed nav#tertiarynav {
	margin-top:0;
	margin-bottom:0;	
	float:left;
	min-width:50%;
	white-space:nowrap;
}

div#page div.fixed nav#tertiarynav a {	
	font-size:.9em;
	line-height:1em;
	
}

div.paging {
	padding-bottom: 8em; /* extra padding so paging is not hiding behind fixed bar */
}

/* EXPAND / COLLAPSE IMAGE GALLERY with extended labels */

div#page section#sectionIntro {
	padding-bottom:0;
}

div#page section#sectionGallery {
	padding-top:0;
}

div#detailed-content div.item {
	opacity: 0;
	filter: alpha(opacity=0); /* For IE8 */
    height: 0;
	overflow:hidden;
	margin-top:0;
}

div#detailed-content div.item:target,
div#detailed-content div#image01:target {
	height: auto;
    opacity: 1;
	filter: alpha(opacity=100); /* For IE8 */
    transition: .4s .4s opacity;
	
}

div#detailed-content div.item a.close {
	display:block;
	text-transform:uppercase;
	color:#fff;
	text-align:right;
	vertical-align:middle;
	width:100%;
	float:none;
	clear:both;
	overflow:hidden;
	padding-bottom:1em;
}

div#detailed-content div.item div.artwork {
	float:right;	
	margin-left:30px;
	margin-bottom:1em;
	width:480px;
}

div#detailed-content div.item div.artwork img {
	width:480px;	
}

div#detailed-content div.item div.artwork p {
	font-size:.75em;
	color:#969696;
	margin:0;
	padding:0;
	text-align:right;	
}

div#detailed-content div.item div.extended-label p {
	margin-top:0;
	padding-top:0;	
}

div#detailed-content div.item a.close:hover {
	display:block;
	text-transform:uppercase;
	color:#cccccd;
}

div#detailed-content div.item a.close:after {
	font-family: "fontastic-icons";
	content:"p"; /* large close button */
	color:#000;
	text-transform:none;
	vertical-align:middle;
	font-size:3em;
	line-height:50px;
	height:50px;
}

ul#thumbnail-gallery {
	margin-top:2em;	
	list-style:none;
	width:100%;
	display:block;
}

ul#thumbnail-gallery li {
	display:inline-block;
	width:23.25%;
	max-width:200px;	
	/*
	margin-right:20px;
	*/
	margin-right:1.4%;
	margin-bottom:20px;
}

ul#thumbnail-gallery li img {
	width:100%;
	max-width:200px;	
}

ul#thumbnail-gallery li a:hover img {
	cursor:pointer;
	opacity:0.8;
	filter: alpha(opacity=80); /* For IE8 */
}

/*ul#thumbnail-gallery li:nth-child(4n+4) {
	margin-right:0;
}*/

/* STICKY FOOTER */

#stickybar h2 em {
	display:block;
	font-style:normal;
}

#stickybar p.description {
	width:60%;
	float:left;
}


#stickybar p.description#recognition {
	width:25%;
	float:right;
	text-align:right;	
}



/* Artist page */

div#featured-image {
	width:41.86%; /* 360 / 860 */	
	margin-left:4.65%; /*40 x 860 */
	float:right;
	
	margin-top:-2.5em;
}


/* CONTEMPORARY RESPONSES */

div#page .responses h3 {
	margin-top:0;
}

.responses div.image {
	float:left;
	width:48%; 
	margin-right:4.65%; /* 40px / 860 */
	margin-bottom:1em;
}

/* HOMEPAGE SPOTLIGHTS */

div#page section#spotlight {
	padding-left:2.942%; /* match fixed footer */
}

a#home-spotlight {
	display:inline-block;
	padding:16px 34px 4px 100px;
	
	width:200px;
	background-size:auto;
	min-height:62px;

	color:#fff;	
	
	font-size:1.2em;
	line-height:1.275em;
	

	/*bottom:70px;
	z-index:-1 !important;*/
	
	/*position:fixed;
	bottom:80px;
	z-index:1000 !important;*/
}

/*a#home-spotlight:after {
	font-family: "fontastic-icons";
	content:"f"; 
	font-size:200%;
	text-transform:none;
	vertical-align:top;
	
	position:absolute;
	margin-top:-8px;
	
}*/

a#home-spotlight:hover {
	background-size:auto;
}

/* SPONSORS */

div.sponsors div.row {
	overflow:hidden;	
}

div.sponsors div.row div.left,
div.sponsors div.row div.right {
	width:30%;
	float:left;	
	margin-right:2%;
}


/* TWITTER FEED */

ul#tweets-list li p.tweet-info a.avatar {
	margin-right:1.43%;
}


}

@media only screen and (min-width: 768px) {
	
	
div#page > header h1 {
	font-size:40px;
	float:left;
	max-width:500px;
}	

html#homepage div#page > header h1 {
	font-size:80px;	
	margin-top:1em;
}

nav#topnav {
	float:right;	
	width:350px;
	margin:0;
	clear:none;
}	

html#homepage nav#topnav {
	clear:both;
	
}
	
nav#topnav ul li a {
	font-size:.75em; /* 12px */
	line-height:2em;
	padding: 0 6.66%; /* 20px / 300 */
}	


div#page > header > hr { /* alt float fix for header, to avoid overflow:hidden due to dropdown */
	display:block;
	float:none;
	clear:both;
	width:100%;	
	background-color:#96b4e5;
	color:#96b4e5;
	border:0;
	height:0;
}


/* THEME PAGE ------------------------------- */

div#page section {
	padding:45px 5.2%;  /* 50px / 960 */
	overflow:hidden;
	
}

div#page h2#page-title {
	font-size:38px;
	letter-spacing:0;
}

div#page section#sectionIntro h2#page-title {
	padding-top:2em;
}

div#page section div.left-col {
	width:41.86%;  /* 360 / 860 */
	float:left;	
}

div#page section div.right-col {
	width:55.81%;  /* 480 / 860 */
	float:right;
	margin-top:0;	
}



div#page nav#tertiarynav a {
	font-size:.8em; /* 12px */
}



/* POP CULTURE PAIRING */

div#page section#sectionPairing h3,
div#page section#sectionVideo h3 {
	margin-top:auto;	
}



section#sectionPairing div.copy {
	/*-webkit-column-count: 2; 
    -moz-column-count: 2;
    column-count: 2;
	vertical-align:top;*/
}

section#sectionPairing  div.image {
	float:left;
	margin-right:20px;
	width:auto;
	max-width:44%;
	height:18em;
	
	margin-bottom:4em;
}


/* Home from Away */
body.homecoming section#sectionPairing  div.image {
	height:30em;
}

/* Animals */
body.animals section#sectionPairing  div.image {
	height:22em;
}

/* Inherent Danger */
body.inherent-danger section#sectionPairing  div.image {
	height:22em;
	max-width:38%;
}

/* Love and Loss */
body.love-loss section#sectionPairing  div.image {
	height:19em;
}


section#sectionPairing  div.image img {
	height:100%;
	width:auto;
	
}

/* FIXED TITLE */
div#page div.fixed h2#page-title {
	font-size:1.4em;
	max-width:25%;
}


/* CONTEMPORARY RESPONSES */

.responses.first {
	margin-top:3em;	
}

.responses div.image {
	
	width:44%; /* 240 / 860 */
	
}


/* Catalogue page */

div#page section#sectionCatalogue div.right-col {
	width:53.48%;  /* 460 / 860 */
}

/* FIXED FOOTER */
/* late addition - Membership link */
#stickybar h2 a.member {
	display:inline;
	
}

#stickybar h2 a.book {
	margin-right:2.32%;
}



}


@media only screen and (min-width: 992px) {

	
	
div#page > header {
	padding: 25px 0 25px 5.2%; /* 50px / 960 */
}

div#page > header h1 {
	font-size:56px;
}


/* POP CULTURE PAIRING */

section#sectionPairing img {
	height:18em;
}
	
}

@media only screen and (min-width: 1382px) {
	
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
/* 2x ------------------------------- */
}